.card-header{
	background-color:white !important;
}
body{
	
	background-color:#eee;
}
ul.headingpoints li {
    text-align: left;
    list-style-type: disclosure-closed;
}
.form-control {
    border-bottom: 3px solid #ccc;
    border-top: 1px solid #f5f4f4;
    border-left: 0px;
    border-right: 0px;
}
.logo{
	margin:auto;
	height:120px;
	
}